1. Drey_007's Avatar
    Anybody?
    02-24-15 01:55 AM
  2. thurask's Avatar
    Whichever OS you need (would be helpful...), just use the Q10 loader. They're compatible.

    If you still need an autoloader, do a little searching. Wouldn't hurt.
    02-24-15 01:57 AM
  3. Drey_007's Avatar
    I need 10.3.1
    02-24-15 02:05 AM
  4. thurask's Avatar
    02-24-15 02:09 AM
  5. Drey_007's Avatar
    I don't understand,what do you mean by thermal drill?
    02-24-15 02:20 AM
  6. Magnetox's Avatar
    I don't understand,what do you mean by thermal drill?
    It is his signature!
    02-24-15 03:22 AM
  7. syah iejam's Avatar
    Anybody?
    https://drive.bitcasa.com/send/6tMMp...3dTocYhTwQn6io

    Post with my small, tiny and cute Q5. Running Q5SQR100-3/10.3.1.2072
    08-22-15 08:56 PM

Similar Threads

  1. Replies: 12
    Last Post: 04-19-15, 12:09 PM
  2. Sensors do not work on my Z10!
    By RussianThugga in forum Ask a Question
    Replies: 13
    Last Post: 04-13-15, 09:52 AM
  3. Why don't I have my 10.3.1 update yet?
    By Advait98 in forum BlackBerry 10 OS
    Replies: 1
    Last Post: 02-24-15, 01:16 AM
  4. How do I make / take a video with my BB Bold?
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 02-23-15, 11:07 PM
LINK TO POST COPIED TO CLIPBOARD